# Generated by Django 3.0.8 on 2020-08-24 18:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('subjects', '0008_auto_20200824_2348'),
    ]

    operations = [
        migrations.AlterField(
            model_name='material',
            name='file_type',
            field=models.IntegerField(blank=True, choices=[(4, 'None'), (5, 'Video'), (15, 'Audio'), (20, 'PDF'), (21, 'PPT')], default=4),
        ),
    ]
